.rmUIsearch {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 40px;
    height: 100%;
}

.rmUItitle__search {
    font-family: 'Unbounded', sans-serif;
    font-weight: 400;
    color: var(--black-color);
    font-size: 21px;
    margin-bottom: 11px;
    transition: all 0.4s ease;
}

.rmUItitle__search:hover {
    color: var(--blue-color);
}


.rmUIsearch__wrapper {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    width: 100%;
    gap: 11px;
    height: 100%;
}

.rmUIsearch__input {
    display: flex;
    flex-direction: row;
    padding: 15px 24px;
    border-radius: 14px;
    width: 100%;
    border: 2px solid var(--elements-border);
    background-color: var(--block-bg);
    font-family: 'Montserrat';
    font-weight: 500;
    color: var(--black-color);
    font-size: 16px;
    transition: all 0.4s ease;
}

.rmUIsearch__input::placeholder {
    color: var(--gray-color);
}

.rmUIsearch__input:focus {
    border-color: var(--blue-color);
}

.rmUIsearch:focus-within .rmUItitle__search {
    color: var(--blue-color);
}


.rmUIsearch__button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: auto;
    padding: 0 57px;
    font-family: 'Unbounded', sans-serif;
    font-weight: 400;
    color: var(--white-color);
    font-size: 17px;
    border-radius: 14px;
    cursor: pointer;
    user-select: none;
    background-color: var(--black-color);
    transition: all 0.4s ease;
}

.rmUIsearch__button:hover {
    background-color: var(--blue-color);
}

.rmUIsearch__button:active {
    transform: scale(0.94);
}

